## raphael 2.0.1

=== debian/changelog ===
raphael (2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Paolo Rotolo <paolorotolo@ubuntu-it.org>  Sun, 20 Nov 2011 18:08:00 +0100
