=== debian/control ===
Source: raphael
Section: web
Priority: optional
Maintainer: Paolo Rotolo <paolorotolo@ubuntu-it.org>
Build-Depends: debhelper (>= 8~),
 node-uglify (>= 1.1.1-2~)
Standards-Version: 3.9.2
Homepage: http://raphaeljs.com/

Package: libjs-raphael
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library to work with vector graphics
 Raphael is a small JavaScript library that should simplify your work with
 vector graphics on the web. If you want to create your own specific chart or
 imagecrop and rotate widget, for example, you can achieve it simply and
 easily with this library.
 .
 Raphael uses the SVG W3C Recommendation and VML as a base for creating
 graphics. This means every graphical object you create is also a DOM object,
 so you can attach JavaScript event handlers or modify them later. Raphael’s
 goal is to provide an adapter that will make drawing vector art compatible
 cross-browser and easy.
