## raphael 2.1.0

=== debian/changelog ===
raphael (2.1.0-1ubuntu2) artful; urgency=medium

  * d/links: produce the correct filename for raphael.min.js and symlink
    our previous incorrect name (raphael-min.js) to the fixed one for
    backwards compatibility reasons. (LP: #1576471)
  * d/README.Ubuntu: update its contents to reflect the current state
    of the package.
  * d/docs: actually install the README.Ubuntu file

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 29 Aug 2017 13:17:25 -0300

raphael (2.1.0-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: Name raphael-min.js instead of raphael.min.js
    - Add raphael-min.js from upstream, instead of creating one with uglifyjs.
      This allows us to MIR raphael without pulling the Build-dep in uglifyjs,
      which in turns pulls another Dep.
      + debian/rules: Minimize raphael.js
      + debian/control: Depend on yui-compressor.
    - debian/README.Ubuntu: Denote Ubuntu changes.

 -- Logan Rosen <logatronico@gmail.com>  Wed, 28 Nov 2012 01:35:52 -0500

raphael (2.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Paolo Rotolo <paolorotolo@ubuntu-it.org>  Thu, 29 Oct 2012 19:52:45 +0100

raphael (2.1.0-0ubuntu4) quantal; urgency=low

  * debian/control: Drop Recommends on javascript-common in favor of
    making it a Suggests (LP: #1020278)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 11 Sep 2012 12:05:37 -0400

raphael (2.1.0-0ubuntu3) quantal; urgency=low

  * Minimize raphael.js instead of shipping a patch with the file. This time
    use yui-compressor instead of uglifyjs.
    - 01-ubuntu-add-raphael-min.patch: Drop.
    - debian/rules: Minimize raphael.js
    - debian/control: Depend on yui-compressor.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 03 Jul 2012 17:30:52 -0400

raphael (2.1.0-0ubuntu2) quantal; urgency=low

  * Add raphael-min.js from upstream, instead of creating one with uglifyjs.
    This allows us to MIR raphael without pulling the Build-dep in uglifyjs,
    which in turns pulls another Dep.
    - 01-ubuntu-add-raphael-min.patch: Added.
    - debian/control: Drop node-uglifyjs.
    - debian/rules: Drop creation/cleaning of raphael-min.js
    - debian/install: Install both js libraries.
  * debian/README.Ubuntu: updated.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 03 Jul 2012 16:42:13 -0400

raphael (2.1.0-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1015628)
  * debian/rules: Name raphael-min.js instead of raphael.min.js for uglifyjs

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 20 Jun 2012 11:24:17 -0400
