=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: raphael
 Section: web
 Priority: optional
-Maintainer: Paolo Rotolo <paolorotolo@ubuntu-it.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paolo Rotolo <paolorotolo@ubuntu-it.org>
 Build-Depends: debhelper (>= 8~),
- node-uglify (>= 1.1.1-2~)
-Standards-Version: 3.9.2
+ yui-compressor
+Standards-Version: 3.9.4
 Homepage: http://raphaeljs.com/
 
 Package: libjs-raphael
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: javascript-common
+Suggests: javascript-common
 Description: JavaScript library to work with vector graphics
  Raphael is a small JavaScript library that should simplify your work with
  vector graphics on the web. If you want to create your own specific chart or
