=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	yui-compressor -o dist/raphael.min.js dist/raphael.js

clean:
	dh_clean dist/raphael.min.js
