=== debian/watch ===
version=3
opts=uversionmangle=s/\/(v|semver|0)// \
http://githubredir.debian.net/github/DmitryBaranovskiy/raphael (.*).tar.gz
