## raphael 2.3.0

=== debian/changelog ===
raphael (2.3.0-5) experimental; urgency=medium

  * New Maintainer Upload.

  * debian/watch: Update to properly detect new upstream releases.
  * debian/control:
    - Add myself as the new maintainer. (Closes: #895407)
    - Add Soren Stoutner as an uploader.
    - Bump Debian standards version to 4.7.2, no changes needed.
    - Update debhelper-compat version from 12 to 13.
    - Set Rules-Requires-Root to "no".
  * debian/copyright: Rewrite to comply with the dep5 format.
  * debian/rules: Change the way d/rules cleans files
    - Fix source build failure by properly cleaning 'dist' directory.
      (Closes: #1045775)
  * debian/clean: Correct cleaning process to ensure proper build cleanup.
      (Closes: #1049658)

  [ Soren Stoutner ]
  * debian/copyright: Update copyright holders in stanzas.
  * debian/control: Reorder dependencies, put uglifyjs at Build-Depends-Indep.
  * debian/docs: Install README.md to the docs.
  * debian/rules: Add a comment to understand the build process.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Wed, 21 May 2025 10:38:36 -0400

raphael (2.3.0-4) unstable; urgency=medium

  * QA upload.
  * Use uglifyjs instead of deprecated node-uglify (Closes: #979937).
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Fix section: web -> javascript.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 24 Apr 2022 16:24:02 +0900

raphael (2.3.0-3) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 2.1.0-1.

  [ Marc Dequènes (Duck) ]
  * QA upload.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 12:50:04 +0900

raphael (2.3.0-2) unstable; urgency=medium

  * QA upload.
  * Fix watch file (Closes: #788574).
  * Also install the non-minified javascript (Closes: #874270).
  * Mark libjs-raphael as Multi-Arch foreign.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 12 Feb 2020 22:49:47 +0900

raphael (2.3.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 2.3.0.
  * Add package into Salsa.
  * Rework watch file.
  * Switch to DH compat 12.
  * Adapt path to js source for minification and fix cleanup.
  * File 'version.txt' vanished, no longer installed.
  * Bump Standards-Version to 4.5.0 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Feb 2020 23:27:14 +0900
