=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: raphael
-Section: web
+Section: javascript
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paolo Rotolo <paolorotolo@ubuntu-it.org>
-Build-Depends: debhelper (>= 8~),
- yui-compressor
-Standards-Version: 3.9.4
-Homepage: http://raphaeljs.com/
+Maintainer: Manuel Guerra <ar.manuelguerra@gmail.com>
+Uploaders: Soren Stoutner <soren@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: uglifyjs
+Homepage: https://raphaeljs.com/
+Vcs-Git: https://salsa.debian.org/debian/raphael.git
+Vcs-Browser: https://salsa.debian.org/debian/raphael
+Rules-Requires-Root: no
+Standards-Version: 4.7.2
 
 Package: libjs-raphael
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: javascript-common
 Description: JavaScript library to work with vector graphics
@@ -23,4 +27,3 @@
  so you can attach JavaScript event handlers or modify them later. Raphael’s
  goal is to provide an adapter that will make drawing vector art compatible
  cross-browser and easy.
-
