=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir -p dist
	# Minify raphael.js using UglifyJS with compression (-c) and mangle (-m) options
	# to generate an optimized production-ready version in dist/raphael.min.js
	uglifyjs raphael.js -o dist/raphael.min.js -c -m
