=== debian/watch ===
version=4
https://github.com/DmitryBaranovskiy/raphael/tags .*/v?(\d.*).tar.gz
